Loading...
Searching...
No Matches
Dune::Functions::ContainerDescriptors::Unknown Struct Reference

Fallback container descriptor if nothing else fits. More...

`#include <dune/functions/functionspacebases/containerdescriptors.hh>`

## Detailed Description

Fallback container descriptor if nothing else fits.

The documentation for this struct was generated from the following file:

- containerdescriptors.hh